MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000164124thATC[All Projects] Planningpublic2016-03-22 19:002016-11-22 05:46
Reporterron 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version(All versions)
Product Version2.0-a28 
Target VersionFixed in Version2.0-a37 
Summary0000164: with some codes, ICAOCodes.dat parse function doesn't work correctly
Descriptionplugin does not parse the airline codes correct.
In my case I choose GEC (=Lufthansa Cargo). But there exists a code "FFU" where "GEC" is part of the second parameter (=GEC Marconi Avionics;Ferranti)and I got this airline instead.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000073)
ntnll (administrator)
2016-04-11 22:19

Thanks Ron for report, bug fixed in .37
a.

- Issue History
Date Modified Username Field Change
2016-03-22 19:00 ron New Issue
2016-04-11 22:19 ntnll Note Added: 0000073
2016-04-11 22:19 ntnll Status new => resolved
2016-04-11 22:19 ntnll Resolution open => fixed
2016-04-11 22:19 ntnll Fixed in Version => 2.0-a37
2016-04-11 22:22 ntnll Summary wrong airline code used => with some codes, ICAOCodes.dat parse function doesn't work correctly
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:44 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker